﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html,
body {
  height: 100%;
}
body {
  font-family: Meiryo;
  font-size: 14px;
  line-height: 170%;
  color: #000;
  text-align: center;
  background-color: #ffffff;
}
a {
  color: #006598;
  text-decoration: underline;
}
a:hover {
  color: #006598;
  text-decoration: none;
}

.cb {
  clear: both;
  font-size: 0;
}

.clearfix {
  clear: both;
}

.sm-header {
  display: none;
}

.sm-only{
	 display: none;
}
    
    
 

body > #wrap {
  height: auto;
}
#wrap {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  height: 100%; /* for IE6 */
  background-image: url(img/main_bg.png);
  background-position: top;
  background-repeat: no-repeat;
}

#right {
  text-align: right;
}

#center {
  text-align: center;
}

p {
  margin-bottom: 15px;
}

.contener {
  width: 100%;
  margin: 0 auto;
  min-height: 800px;
}

.con_in {
  width: 1200px;
  margin: 0 auto;
}

#back-top {
  position: fixed;
  bottom: 50px;
  right: 100px;
}
#back-top a {
  width: 57px;
  display: block;
}
#back-top span {
  width: 50px;
  height: 50px;
  display: block;

  background: url(img/go_top.png) no-repeat center center;
}

td,
th {
  line-height: 170%;
}

.btn-area{
display: flex;
justify-content: space-around;
flex-wrap: wrap;
}

.btn-area2{
display: flex;
justify-content: center;
flex-wrap: wrap;
}

.btn-area3
{
display: flex;
justify-content:flex-start;
flex-wrap: wrap;
}

.day{width: 200px;}

.basho{width: 600px;}

.atn{
background-color: #EFE4F3;
padding: 0 10px;
}

.s-txt{
font-size: 15px;
font-weight: normal;
}

.txt-waku{
border: 1px solid rgba(181,0,169,1.00);
padding: 3px 5px;
}

.line-r{
border-right: 1px solid #000;
}

.txt-area{
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}

.com-name{
width: 15%;
}

.com-yaku{
width: 85%;
}

.p-yaku{width:10%; }

.p-name{width: 90%;
text-align: left;}

.p-name2{width: 90%;
text-align: left;}

.pos-area{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.pos-area-l{
width: 67%;
}

.pos-area-r{
width: 33%;
}
/***************************************************
  Header Element Styles
***************************************************/
.head_bg{
width:100%;
border-bottom: 1px solid #172a888;
background-color: #ffffff;

}
.head01 {
  margin: 0 auto;
  width: 1200px;
  padding: 0;
  height: 100px;
}

.head01 img{
width: 100%;
}
/***************************************************
  Sidebar Element Styles
***************************************************/
.menu {
  padding-top: 10px;
  margin: 0 0 20px;
}

.navi {
  margin: 0 19px ;

  color: #cb5294;
  background-color: #ffffff;
  position: relative;
}


.navi#stay {
  background-color: #cb5294;
  color: #fff;
}

.nav-txt {
  font-size: 14px;
  line-height: 1.2;
  font-weight: bold;
  width: 240px;
  padding: 9px 0 9px 10px ;
}

.nav-txt#long{
line-height: 1.2;
padding: 4px 0 1px 10px;
}

.nav-txt::after{
  content: url(img/ya.png);
  width: 0;
  height: 0;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 12px;
  margin: auto;
}

.navi#stay .nav-txt::after {
content: url(img/ya2.png);
}

.navi a {
  display: block;
  text-decoration: none;
  color: #cb5294;
  border-top: 1px solid #cb5294;
  border-left: 1px solid #cb5294;
  border-right: 1px solid #cb5294;
  border-bottom: none;
}

.navi#han a {
  display: block;
  text-decoration: none;
  color: #cb5294;
  border-top: 1px solid #cb5294;
  border-left: 1px solid #cb5294;
  border-right: 1px solid #cb5294;
  background-color: #FFE1F0;
  border-bottom: none;
}

.navi:last-child{
border-bottom: 1px solid #cb5294;
}




.navi a:hover {
  display: block;
  background-color: #cb5294;
  color: #fff;
}

.navi#han a:hover {
  display: block;
  background-color: #cb5294;
  color: #fff;
}

.navi a:hover .nav-txt::after {
content: url(img/ya2.png);
}

.danjo {
  line-height: 1.5;
  padding: 10px 0 10px 15px;
}

.danjo::before {
  margin: 0;
  top: 15px;
}

.new {
  position: absolute;
  color: #ff0000;
  font-size: 14px;
  font-weight: bold;
  bottom: 15px;
  right: 5px;
}




.jimu {
width: 250px;
margin: 0 auto 10px;
  height: auto;
  text-align: left;
  color: #000;
  font-size: 13px;

  line-height: 1.3;
}

.jimu-title{
background-color: #cb5294;
color: #fff;
font-size: 13px;
  font-weight: bold;
padding-left: 10px;
line-height: 30px;margin-bottom: 5px;
}

.jimu01 {
  padding: 0 10px;
}

.jimu strong {
  font-weight: bold;
}



/***************************************************
  Contents Element Styles
***************************************************/
.con_r {
  width: 910px;
  float: right;
  height: 100%;
  text-align: left;
}

.hon {
  width: 910px;
  min-height: 600px;
  background-color: rgba(255, 255, 255, 0.9);
}

.hon_in {
  text-align: left;
  padding: 20px 30px 40px;
}

.title01 {
    background-color: #172a88;
    width: 880px;
    padding-left: 30px;
    color: #fff;
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    font-weight: bold;
  }

.title02 {
    background-color: #2c448c;
    width: 880px;
    padding: 15px 0 15px 30px;
    color: #fff;
    font-size: 20px;
    line-height: 120%;
    font-weight: bold;
  }

.con_in {
  width: 1200px;
  margin: 0 auto;
}

.con_l {
  width: 290px;
  float: left;
  height: 100%;
  background-color: #f9eeee;
}

.con_box {
  margin: 0 30px;
}

.top01 {
  position: relative;
}

.kokuti {
  width: 700px;
  margin: 0 0 20px 20px;
  padding: 10px;
  border: 3px solid #ff0000;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 150%;
}

.kokuti-t {
  font-size: 17px;
  line-height: 150%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.kokuti p {
  margin-bottom: 10px;
}

.info {
  width: 882px;
  margin: 0 0 10px 27px;
  font-size: 14px;
  text-align: left;
  color: #000000;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.info-title {
  width: 123px;
  height: 123px;
  border: 1px solid #172a88;
  background-color: #ffffff;
}

.info-title-txt{
font-size: 18px;
line-height: 1;
padding: 52px 15px;
font-weight: bold;
color: #232d83;
letter-spacing: 0.32rem;
}

.infobox {
width: 748px;
  height: 123px;
  overflow: auto;
  background-color: #fff;
  box-sizing: border-box;
}

.info-kiji {
  font-size: 14px;
}

.kugiri {
  height: 0px;
  border-bottom: #C8C8C8 1px solid;
}

.bana-waku{
width: 882px;
  margin: 0 0 0 27px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.bana01 {
width: 210px;
  margin-bottom: 10px;
  margin-right: 10px;
}
.bana01 img {
  width: 100%;
}

.bana01 a:hover {
  opacity: 0.7;
}



.akawaku2 {
  border: 3px solid #ff0000;
  padding: 10px;
  background-color: #ffe6e7;
  color: #ff0000;
  font-size: 15px;
  line-height: 150%;
  font-weight: bold;
  margin: 10px 0;
}

.kurowaku {
  border: 3px solid #000000;
  padding: 10px;
  background-color: #ffe6e7;
  color: #ff0000;
  font-size: 15px;
  line-height: 150%;
  font-weight: bold;
  margin: 10px 0;
}

.prof{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
margin-bottom: 30px;
align-items: flex-end;
}

.prof-txt{
width: 600px;
font-size: 14px;
}

.prof-pic{
width: 150px;
}

/***************************************************
  Footer Element Styles
***************************************************/
.foot01 {
  width: 100%;
  padding: 10px 0;
  margin: 0;
}

.footer {
  width: 100%;
  height: 30px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
  background-color: #cb5294;
}

/***************************************************
  Mouse Over Element Styles   
***************************************************/
/***********************************************************
アコーディオン
**********************************************************/

.ac_box_01 > .ac_button {
  box-sizing: border-box;
  position: relative;
  display: block;
  margin: 0 0;
  padding: 0.5em 0.5em 0.5em 2.5em;
  background: rgb(255, 255, 255);
  font-size: 1.125rem;
  font-weight: 700;
  color: #f00;
  line-height: 1.4;
  cursor: pointer;
  transition: 0.1s ease-out;
  transition-property: background, color;
}

.ac_box_01 > .ac_button::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 20px;
  border-top: solid 2px #ff0000;
}

.ac_box_01 > .ac_button::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 20px;
  border-top: solid 2px #ff0000;
  transform: rotate(90deg);
  transition: transform 0.2s ease-out;
}

.ac_box_01 > .ac_button:not(.clicked):hover::after {
  transform: rotate(-90deg);
}

.ac_box_01 > .ac_content {
  box-sizing: border-box;
  padding: 0.5em 5px 0.8em 10px;
  width: 100%;
  display: none;
}

.ac_box_01 > .ac_content {
  box-sizing: border-box;
  padding: 0.5em 5px 0.8em 10px;
  width: 100%;
  display: none;
}

/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table {
  width: 538px;
  border: 1px #acacac solid;
  border-collapse: collapse;
  border-spacing: 0;
}
table#form_table th {
  padding: 5px;
  border: #acacac solid;
  border-width: 0 0 1px 1px;
  background: #e4f5ff;
  line-height: 120%;
  text-align: left;
  width: 102px;
  height: 40px;
  color: #5a5a5a;
  text-indent: 5px;
  font-weight: normal;
}
table#form_table td {
  padding: 5px;
  border: 1px #acacac solid;
  border-width: 0 0 1px 1px;
  text-align: left;
  color: #5a5a5a;
}
table#form_table td.alpha {
  width: 100px;
}

table#form_table td input {
  border: 1px solid #b98633;
}
table#form_table td input.form_one {
  width: 30px;
}
table#form_table td input.mail_a {
  width: 300px;
}
table#form_table td input.mail_b {
  width: 30px;
}

#sou {
  background: url(img/contact_bu.jpg);
  width: 282px;
  height: 26px;
  border: 0;
  font-size: 0;
  margin: 0 auto;
}
#sou:hover {
  background: url(img/contact_bu_on.jpg);
}

/***************************************************
  Qand.html
***************************************************/

.midasi1 {
  text-align: left;
  font-size: 16px;
  border-bottom: #2c448c solid 1px;
  border-left: #2c448c solid 3px;
  margin: 0 0 10px 0;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi2 {
  text-align: left;
  font-size: 16px;
  border-bottom: #2c448c solid 1px;

  margin: 0 0 10px 10px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi3 {
  text-align: left;
  font-size: 16px;
  color: #2c448c;

  margin: 0 0 10px 0;
  padding-left: 0;
  line-height: 170%;
  font-weight: bold;
}

.midasi4 {
  text-align: left;
  font-size: 16px;
  color: #000;

  margin: 0 0 10px 10px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi5 {
  text-align: left;
  font-size: 16px;
  color: #fff;
  background-color: #2c448c;

  margin: 0 0 10px 0;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi6 {
  text-align: left;
  font-size: 16px;
  border-bottom: #2c448c solid 2px;
  border-top: #2c448c solid 2px;
  margin: 0 0 10px 0;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
  color: #2c448c;
}

.midasi7 {
  text-align: left;
  font-size: 16px;
  border-bottom: #2c448c dotted 2px;
  margin: 0 0 10px 0;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
  color: #2c448c;
}



.bun {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 10px;
  line-height: 170%;
}

.bun2 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 10px;
  line-height: 170%;
}

.bun3 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 20px;
  line-height: 170%;
}

.bun4 {
  text-align: left;
  font-size: 14px;
  margin: 0 30px 20px 20px;
  line-height: 170%;
}

.bun5 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 10px;
  line-height: 170%;
  border-bottom: 1px dotted #999999;
}

.bun6 {
  text-align: left;
  font-size: 14px;
  margin: 0;
  line-height: 170%;
}

.bun7 {
  text-align: left;
  font-size: 14px;
  margin: 0 0 10px 10px;
  line-height: 170%;
}

.btn-endai a {
  width: 300px;
  margin: 0 auto 20px;
  display: block;
  line-height: 50px;
  color: #ffffff;
  background-color: #004cff;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
}

.btn-endai a:hover {
  opacity: 0.6;
}

.btn-endai2 a {
  width: 350px;
  margin: 0 auto 20px;
  display: block;
  line-height: 50px;
  color: #cb5294;
  border: 2px solid #cb5294;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
}

.btn-endai2 a:hover {
  background-color: rgba(203,82,148,0.49);
}

.btn-endai3 a {
    width: 350px;
    margin: 0 auto 20px;
    display: block;
    line-height: 1.2;
    color: #cb5294;
    border: 2px solid #cb5294;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border-radius: 10px;
    padding: 10px;
}

.btn-endai3 a:hover {
  opacity: 0.7;
}

.btn-endai4 a {
    width: 350px;
    margin: 0 auto 20px;
    display: block;
    line-height: 1.2;
    color: #fff;
    background-color:  #cb5294;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border-radius: 10px;
    padding: 10px;
}

.btn-endai4 a:hover {
  opacity: 0.7;
}

.btn-endai2#short a {
  width: 260px;
 margin: 0 5px 20px;
  }

.waku {
  border: 2px solid #f00;
  padding: 10px;
  text-align: center;
}

.btn-endai4#prog a{
background-color:rgba(9,140,20,1.00);
}

.btn-endai4#dl a{
background-color:rgba(241,112,0,1.00);
}



.aka {
  color: #f00;
}

td.cate {
  padding-left: 10px;
}

.kasen {
  border-bottom: 1px dotted #000000;
}

td.r-aki {
  padding-right: 5px;
}

.kako-btn a {
  width: 200px;
  line-height: 50px;
  height: 50px;
  background-color: #a31d4b;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  display: block;
}

.kako-btn a:hover {
  background-color: #ffffff;
  color: #a31d4b;
  border: 1px solid #a31d4b;
}

.wave {
  text-decoration: underline wavy;
}

.aki {
  padding-left: 5px;
}

.btn-pre a {
  width: 500px;
  margin: 0 auto 20px;
  display: block;
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background-color: #004cff;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
}

.btn-pre a:hover {
  background-color: #7fb9ff;
}

.btn-pre2 a {
  width: 350px;
  margin: 0 0 20px;
  display: block;
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background-color: #004cff;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
}

.btn-pre2 a:hover {
  background-color: #7fb9ff;
}

.btn-pre2#red a {
  background-color: #d40003;
}

.btn-pre2#mono a {
  background-color: #ffffff;
  border: 1px solid #000;
  color: #000;
}

.btn-pre3 a {
    width: 300px;
    margin: 0 30px 20px;
    display: block;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    background-color: #189eff;
    text-decoration: none;
    text-align: left;
    padding-left: 30px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;
}

.btn-pre3 a:hover {
  background-color: #5aafff;
}

.btn-pre3#long a {
  width: 300px;
  margin: 0 30px 20px;
  display: block;
  line-height: 1.2;
  font-size: 15px;
  padding: 5px 0 0 30px;
  
  }

.waku2 {
  border: 1px solid #000000;
  padding: 10px;
  text-align: left;
  margin-bottom: 20px;
}

.waku3 {
  width: 500px;
  border: 1px solid #000000;
  padding: 10px;
  text-align: left;
  margin: 10px 0 20px;
  background-color: #e8f9ff;
}

table#tani td {
  line-height: 120%;
}

table#tani td p {
  line-height: 160%;
}

/* 右上がりの斜線 */
.right_up_border {
  background-image: linear-gradient(
    -4deg,
    /*角度*/ transparent 49%,
    black 49%,
    /*斜線の色*/ black 52%,
    /*斜線の色*/ transparent 52%,
    transparent
  );
}

.notice {
  padding: 10px;
  border: 3px solid #ff0000;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 150%;
}

table#ippan td {
  border: 1px solid #000000;
}

.live {
  color: #ff3c06;
  font-weight: bold;
}

.acs-8 {
  height: 370px;
}



.sidebana {
  width: 250px;
  margin: 10px auto 10px;
  border: 1px solid #cdcdcd;
  box-sizing: border-box;
  line-height: 0;
}
.sidebana img {
  width: 100%;
}

.acs-6 {
  width: 730px;
  font-size: 12px;
  line-height: 150%;
  padding: 0;
  position: relative;
}

.acs6-txt {
  position: absolute;
  display: block;
  top: 48px;
  left: 200px;
  font-size: 14px;
  line-height: 150%;
}

.acs-7 {
  width: 730px;
  font-size: 12px;
  line-height: 150%;
  padding: 0;
  position: relative;
}

.acs7-txt {
  position: absolute;
  display: block;
  top: 20px;
  left: 200px;
  font-size: 14px;
  line-height: 150%;
}

.bana-area {
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #000000;
}

.bana-box {
  width: 190px;
  margin: 0 5px;
}
.bana-box img {
  width: 100%;
}
.bana-box a:hover {
  opacity: 0.6;
}

.bb01 {
  border-bottom: 1px solid #002f3e;
}

.aki2 {
  padding-left: 13px;
}

.btn-top a {
  width: 600px;
  margin: 0 auto 20px;
  display: block;
  padding: 10px 0;
  line-height: 150%;
  color: #ffff00;
  background-color: #ff0000;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
  border: 2px solid #fff;
}

.btn-top a:hover {
  opacity: 0.7;
}

.btn-pre a:hover {
  opacity: 0.7;
}

.btn-top#lira a {
  background-color: #bdafff;
}

.btn-top#white a {
  background-color: #ffffff;
}

.form__item {
  position: relative;
  margin: 0;
}

.form__item._ttl_ {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  padding-right: 0;
  text-align: left;
  padding: 2% 0;
}

.form__item._field_ {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  padding-right: 0;
  padding: 2% 0;
}

a .shoumei {
  padding: 0 7px;
  background-color: #f00;
  color: #fff;
}

.en-ttl {
    background-color: #FFEAEA;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    padding: 5px 10px;
    border-left: 5px solid #FF679F;
}

.en-ttl2{
font-size: 16px;
font-weight: bold;
line-height: 1.2;
color: #A2005A;
padding: 3px 5px;
}

.bb {
    border-bottom: 1px solid #da5072;
	line-height: 1.3;
	padding: 4px 10px;
	font-size: 15px;
	font-weight: bold;
}

table.pre01{
width: 600px;
}

table .basho2{
width: 12%;
}

 table .tejun{
width: 6%;
}

/****************************************************************
　　　　　　　　　　　　　スマホ化
****************************************************************/
@media only screen and (max-width: 699px) {
	
.drawer-menu li{
	margin-left: 0;
	width: 100%;
}	

div#bk {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    background-image: none;
}

.wrap_out {
    width: 100%;
    margin: 0;
    background: unset;
    position: relative;
}



div#wrapper {
    width: 100%;
}

#wrap { width:100%; margin:0 auto; text-align:left; 
		height:100%;/* for IE6 */

	}
	
#wrap {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  height: 100%; /* for IE6 */
  background-image: url("img/main_bg_sm.png");
  background-position: top;
  background-repeat: no-repeat;
}	
	
.contener_bg { 
width:100%;
margin:0 auto; 
position: relative;
	background:none;
} 	


.sm-header {
  display: block;
}	

.pc-only{
	 display: none;
}
	
.sm-only{
	display: block;
}	
    
.img{
        width:100%;
    }    

div#bk {
    width: 100%;
	}

div#wrapper {
    width: 100%;
    background-color: #000000;
	}
	
	
    
.contener_bg {
    width: 100%;
    margin: 0 auto;
    position: relative;
}    
    
.contener { 
 padding-top: 0;    
  width:100%;
height: auto;
	margin: 0 auto;
    background-image: none;
    padding-bottom: 0;
}
    
.head_bg {
    width: 100%;
    height: auto;
    min-height: 50px;
}

.head01 {
    margin: 0;
    padding: 5px 0 0;
    width: 85%;
    height: auto;
}
    
.con_in {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}    
    

    
    .fit-img {
    max-width: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    position: relative;
    display: inline-block;
    overflow: hidden;
}	


.con_l {
  width: 94%;
  margin: 0 auto;
  float: none;
  height: 100%;
  min-height: unset;
  order: 2;
}

.con_r {
    width: 94%;
    margin: 0 auto;
    float: none;
    height: 100%;
    min-height: unset;
    padding: 20px 0;
}    

.bana01{
width:45%;
margin: 10px 2.5%;
}
    
.description {
    width: 100%;
    margin: 0 auto;
}

.top-ue{
width: 100%;
}
.top-ue img{
width: 100%;
}

.top01{
width:100%;
}

.top01 img{
width:100%;
filter: drop-shadow(0px 0px 4px #fff)
         drop-shadow(0px 0px 4px #fff)
         drop-shadow(0px 0px 4px #fff)
         drop-shadow(0px 0px 4px #fff);
}

.top01 .top01_01{
}
.top01 .top01_02{
  margin-top: 12px;
}

.top-l{
position: relative;
top:unset;
left:unset;
width: 100%;
}

.top02{
width:100%;
}
    
.info-area {
float: none;
    width: 90%;
    margin: 0px auto 5%;
    height:auto;
    font-size: 16px;

} 

.info {
float: none;
    width: 100%;
    margin: 0px auto 5%;
    height:auto;
    font-size: 16px;

} 

.info-title{
height:40px;
}

.info-title-txt {
    font-size: 18px;
    line-height: 1;
    padding: 12px 15px;
    font-weight: bold;
    color: #232d83;
    letter-spacing: 0.32rem;
}

.day{
width:100%;
}

.kiji{
width:100%;
}
    
.infobox {
width: 100%;
    padding: 10px;
    height: auto;
height: 150px;
    overflow: auto;
}    
    
.bottom-txt {
position: relative;
    /* bottom: 0; */
    /* right: 20%; */
    width: 60%;
    margin: 0 auto;
}   
    
.jimu{
    padding: 20px 5% 16px;
}

.jimu-area{
    width: 100%;
}

.jimu01 {
width: 90%;
font-size:14px;
line-height:140%;
margin: 0 5% 10px;
}
.jimu02 {
width: 90%;
font-size:14px;
		line-height:140%;
margin: 0 5% 10px;
}

.footer-wrap {
    background: linear-gradient(to bottom,  rgba(35,24,21,0) 0%,rgba(35,24,21,0.5) 20%,rgba(35,24,21,1) 100%);
}

.foot01 {
  font-size: 12px;
}

   
.footer { 
     width:90%;
    height:auto; 
		color: #fff;
		font-size:13px;
	line-height: 130%;
	text-align: center;
    background-color: #ffffff;
    padding: 5px 5%;
	}     
   
.hon{
    width:100%;
    background-color: rgba(255,255,255,0.90);
    min-height:unset;
    /*margin:0 0 30px 0 ;*/
    padding: 0 0 30px 0;
}	

.hon_in{
    padding:20px 5% 0;
min-height: 500px;
}  
    
.title01 {
    width: 90%;
    padding: 14px 5% 8px;
    color: #fff;
    font-size: 20px;
    line-height: 130%;
    height:auto;
    font-weight: bold;
}
    
    
.bun {
  margin-left: 0;
}

.jimukyoku{
width:100%;
}

.jusho{
width:100%;
}    


.btn-entry a {
    width: 100%;
    }
    
.btn-entry#long a {
    width: 100%;
    }    
    
.btn-entry#sanka a{
width: 100%;
background-color:#17601B;
font-size: 16px;
line-height: 120%;
padding: 5px 0;
height: auto;
}   

.top-waku{
width:90%;
margin:0 auto 30px ;
border: 5px solid #FFBE00;
background-color: #fff;
padding: 0 0 10px;
}

td.haisin{
width:24%;
}

  .btns-box{
    grid-template-columns: repeat(1,1fr);
    gap: 14px;
  }
  .access-btn a{
    font-size: 15px;
  }
  
.gree-box{
margin-bottom: 50px;
display: block;
}  
  
.gree-pic{width:50%;
margin: 0 auto 20px;}

.gree-txt{
width: 100%;
}
  
.enja{
width: 25%;
}  
  
.info-bana{
position: relative;
top:unset;
left: unset;
text-align: center;
}

.info-bana a{margin: 0 auto;}
  
.side01{
margin: 0 auto;
text-align: center;
}
  
.access-btn a{
  width: 100%;
  }  
  
.ac01{
width: 100%;
}

td .tyui{
width: 18%;
}

.btn-area {
    display: block;
}

.sakusei-l{
width: 25%;
}

.sisetu {
        width: 8%;
    }
	
.day{width: 100%;}

.basho{width: 100%;}

.bana-waku {
    width: 100%;
    margin: 0 0 0 ;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.jimu-title {
    background-color: #cb5294;
    color: #fff;
    font-size: 15px;
	}

.jimu {
    width: 90%;
    margin: 0 auto 10px;
    height: auto;
    text-align: left;
    color: #000;
    font-size: 13px;
    line-height: 1.3;
}

.prof-txt{
width: 100%;
font-size: 14px;
margin-bottom: 20px;
text-align: center;
}

.prof-pic{
width: 50%;
margin: 0 auto;
}

.com-name{
width: 100%;
}

.com-yaku{
width: 100%;
margin-bottom: 10px;
line-height: 1.3;
}

.btn-area3 {
    display: block;
	}

.btn-pre3 a {
    width: unset;
    margin: 0 0 20px 0;
    display: block;
	}
	
.btn-pre3#long a {
  width: unset;
  margin: 0 0 20px 0;
  }
	
.p-yaku{width:20%; }

.p-name{width: 80%;}	

.p-name2{width: 80%;}

.day{width: 100%;}

.basho{width: 100%;}

table.pre01{
width: 100%;
}

.waku3 {
    width: 100%;
    }
	
.pos-area{
display: block;
}

.pos-area-l{
width: 100%;
margin-bottom: 10px;
}

.pos-area-r{
width: 60%;
margin: 0 auto;
}	

.btn-endai2 a {
    width: 100%;
	}
	
.btn-endai3 a {
    width: 100%;
  }
  
 table .basho2{
width: 22%;
} 

 table .tejun{
width: 14%;
}
	
}